/* Class = "NSWindow"; title = "Preferences"; ObjectID = "169"; */
"169.title" = "Einstellungen";

/* Class = "NSButton"; ibShadowedToolTip = "Return settings in this pane to default values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Zum Zurücksetzen der Einstellungen in diesem Fenster auf die Standardwerte";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "174"; */
"174.title" = "Zurücksetzen";